/* xl - DESKTOP STYLES */
p, h1, h2, h3 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  -webkit-tap-highlight-color: transparent;
}
body, .ast-separate-container {
  background-color: #fff !important;
}
.elementor .e-flexbox-base {
  padding: 10px 0;
}
.main_header, .elementor-444 .elementor-element.elementor-element-6d78b83d {
  --display: block !important;
}
.elementor-444 .elementor-element.elementor-element-6d78b83d, .elementor-444 .elementor-element.elementor-element-6d78b83d .e-con-inner {
  max-width: none !important;
}
.main-header-bar {
  padding: 0em 0 !important;
}
#masthead .ast-builder-layout-element .ast-site-identity {
  padding: 0em 0 !important;
}
.ast-theme-transparent-header #masthead {
  background: #ffffff !important;
}
#Jen_Header {
  background: #EFB9D5;
  background: linear-gradient(90deg, #efb9d5 0%, rgba(255, 201, 229, 0.99) 50%, #efb9d5 100%);
  width: 100% !important;
}
.fixed-top#Jen_Header {
  background: #EFB9D5;
  background: linear-gradient(90deg, rgba(239, 185, 213, 0.95) 0%, rgba(255, 201, 229, 0.98) 50%, rgba(239, 185, 213, 0.95) 100%);
}
#Jen_Header .elementor-nav-menu--main .elementor-item {
  color: #d1a600 !important;
  fill: #d1a600 !important;
  text-decoration-style: unset !important;
  text-decoration: none !important;
}
#Jen_Header .elementor-nav-menu--main .elementor-item:hover {
  color: #ff5fc6 !important;
}
#Jen_Header .elementor-nav-menu--main .elementor-item.elementor-item-active {
  color: #ff7bca !important;
}
.elementor-1864 .elementor-element.elementor-element-4c5fe9a7 .e--pointer-underline .elementor-item:after {
  height: 0 !important;
}
.jenny_header_text {
  text-shadow: 1px 1px 5px #606060;
}
.jenny_home_button {
  width: auto;
  display: inline-block;
  padding-left: 10px;
}
.jenny_home_button a {
  background: #b89302;
  border: 2px solid #cba503;
  border-radius: 100px;
  padding: 16px 45px;
  font-size: 115%;
}
.jenny_home_button a:hover {
  background: #ffffff;
  border: 2px solid #ac8c00;
  color: #ac8c00;
}
.jenny_home_button a .elementor-button-icon .e-font-icon-svg {
  background: #aa8a00;
  border-radius: 4px;
}
#Jen_Header {
  background: #EFB9D5;
  background: linear-gradient(90deg, #efb9d5 0%, rgba(255, 201, 229, 0.99) 50%, #efb9d5 100%);
  z-index: 99999;
}
#book_now a {
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-style: normal;
  text-decoration: none;
  line-height: 1em;
  letter-spacing: 0px;
  word-spacing: 0em;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: #AF8E00;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #d6a718;
  border-radius: 100px 100px 100px 100px;
  padding: 16px 45px 16px 45px;
}
#book_now a:hover {
  color: #d6a718;
  background-color: #ffffff;
}
#Jen_Header .elementor-nav-menu--main .elementor-item {
  color: #d1a600 !important;
  fill: #d1a600 !important;
  text-decoration-style: unset !important;
  text-decoration: none !important;
  text-shadow: 1px 1px #ffd3ec;
}
#Jen_Header .elementor-nav-menu--main .elementor-item:hover {
  color: #f584cd !important;
  text-decoration: none !important;
}
.elementor-40 .elementor-element.elementor-element-531bec36 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
  background-color: unset !important;
}
.jenny_header_page {
  padding: 0 !important;
}
.injectable_container {
  display: block;
  background-image: url("https://jfaesthetics.com/wp-content/uploads/2026/08/Injectables_header.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 595px;
  padding-top: 50px;
  margin-left: 13px;
  width: 100%;
  max-width: 1240px;
  margin: auto;
}
.injectable_container_l {
  display: inline-block;
  vertical-align: top;
  width: 409px;
}
.injectable_container_right {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  max-width: 764px;
  margin-top: 20px;
}
.injectable_container_right h1 {
  color: #fff !important;
  font-size: 34px;
  text-transform: uppercase;
  font-family: "Antonio";
  letter-spacing: 0.5px;
  font-weight: 700;
  background: #b39200;
  padding: 9px 10px 12px 10px;
  border-radius: 42px;
  text-align: center;
  text-shadow: 1px 0 1px #00000040;
  margin: 10px 25px 0 0;
}
#iv .injectable_container_right h1 {
  margin: 20px 20px 0 0px !importan;
}
.home_services {
  color: #b39200 !important;
  font-size: 35px;
  margin: 20px 20px 10px 10px !important;
  letter-spacing: 0.5px;
  line-height: 1.15;
  text-transform: uppercase;
}
.anton-regular {
  font-family: "Antonio", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.25px;
}
.home_services_bg {
  background-image: radial-gradient(at center center, #fff 62%, #fff 89%);
}
.Jenny_Pink_Back {
  background-image: radial-gradient(at center center, #fff 62%, #fff 89%) !important;
  margin: -80px auto 0 !important;
}
.home_services_list {
  display: block;
  color: #b39200;
  margin: 12px 0 0 30px;
  padding: 0;
  font-family: "Inter", sans;
  font-size: 18px;
}
.home_services_list_u {
  text-transform: uppercase;
}
.home_services_button {
  margin: 20px 0 0 0 !important;
}
.single_page_header {
  margin: 0px 0 0 0 !important;
}
#iv.injectable_container {
  background-image: none;
  background-image: url("https://jfaesthetics.com/wp-content/uploads/2026/08/Jenny_iv_Hydration_Therapy.png") !important;
  background-position-x: -25px;
}
#iv.home_services_bg {
  display: block;
  background-image: radial-gradient(at center center, #FFDDEC 62%, #EFB9D5 89%) !important;
}
#iv.injectable_container .injectable_container_l, #sr.injectable_container .injectable_container_l {
  width: 58px !important;
}
#iv.injectable_container .injectable_container_r h1 {
  /*color: #b39200 !important;*/
}
#iv.injectable_container .home_services {
  /*color: #efa7cd !important;*/
}
#iv.injectable_container .home_services_list {
  /*display:block;color: #efa7cd !important;margin: 20px 0 0 20px;padding: 0;*/
}
#iv.injectable_container .jenny_home_button a {
  /*background: #e5a8c8;border: 2px solid #efb9d5;*/
}
#hw.injectable_container {
  background-image: none;
  background-image: url("https://jfaesthetics.me/wp-content/uploads/2026/04/Health_Wellness.png") !important;
}
#sr.injectable_container {
  background-image: none;
  background-image: url("https://jfaesthetics.com/wp-content/uploads/2026/08/Jenny_skin_rejuvenation_3.png") !important;
}
#sr.home_services_bg {
  display: block;
  background-image: radial-gradient(at center center, #FFDDEC 62%, #EFB9D5 89%) !important;
}
.jenny_about_me {
  color: #343030;
}
button.jenny_about_me {
  background-color: #fff !important;
  border: none !important;
  border-radius: 90px;
  padding: 10px 20px;
  box-shadow: 1px 1px 1px #0000002e;
}
button.jenny_about_me:hover, button.jenny_services:hover {
  transform: scale(1.3);
  transition: 500ms;
}
button.jenny_about_me a {
  color: #343030 !important;
}
.jenny_about_me_who {
  font-size: 130%;
  margin: 0px 0 10px 0 !important;
}
.jenny_about_me_c {
  font-size: 19px !important;
  letter-spacing: 0.1px !important;
}
.jenny_about_me_few {
  font-size: 175%;
  text-transform: uppercase;
  margin: 10px 0 10px 0 !important;
}
.jenny_about_h {
  background-color: #8d7400 !important;
  margin-bottom: 16px !important;
  margin-right: 10px !important;
  color: #fff !important;
}
.bottom_button {
  box-shadow: 1px 1px 1px #0000002e;
}
.Jenny_Services {
  margin: 10px auto 20px !important;
  width: 100%;
  display: flex;
  max-width: 1300px;
  color: #343030;
}
.Jenny_Services .jenny_about_me_c {
  font-size: 17px !important;
  letter-spacing: 0 !important;
  font-weight: 500;
  margin-top: 10px;
  font-family: arial;
}
.Jenny_Services ul.jenny_about_me_c {
  margin-left: -15px !important;
}
.Jenny_Services ul.jenny_about_me_c li {
  margin-bottom: 30px !important;
}
.Jenny_Services .jenny_about_me_few {
  font-size: 40px !important;
  letter-spacing: 0.1px !important;
  font-weight: 600;
}
.Jenny_Services_few {
  font-size: 175%;
  text-transform: uppercase;
  margin: 10px 0 30px 0 !important;
}
.Jenny_Services img {
  width: 500px;
  max-width: 500px;
  border-radius: 30px;
  margin: 0 20px;
}
.Jenny_Services .price {
  font-size: 105%;
  font-weight: 600;
  display: block;
  margin-top: 10px;
  line-height: 1.2;
}
.Jenny_Services .Jenny_Services_r {
  padding: 5px 20px;
}
.Jenny_Gift_Card_img {
  width: 100%;
  max-width: 100%;
  border-radius: 30px;
  background-image: url("https://jfaesthetics.me/wp-content/uploads/2026/05/giftcards_1.png");
  height: 710px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}
.Jenny_Gift_Card_img_r {
  width: 100%;
  max-width: 100%;
  height: 710px;
}
.Jenny_Gift_Card_img_r p {
  padding: 5px 33px;
  font-size: 27px;
  line-height: 1.25;
}
.Jenny_Gift_Card_img_r p span {
  font-size: 120%;
  font-weight: 600;
}
.Jenny_Gift_Card_img_r .font_read {
  text-transform: uppercase;
}
.Gift_Cards {
  padding: 100px 0 60px 0;
}
.Jenny_Services.Gift_Cards .Jenny_Services_l {
  width: 50%;
  text-align: center;
}
.Jenny_Services.Gift_Cards .Jenny_Services_r {
  width: 40%;
}
.Jenny_Services.Gift_Cards button {
  border-color: #ac8d00 !important;
  background-color: #ac8d00 !important;
  border-radius: 50px;
  font-family: arial;
}
.Jenny_Services.Gift_Cards button a {
  color: #ffffff !important;
}
.Jenny_Services hr {
  color: #efb9d5 !important;
}
.tab_services button {
  width: auto;
  font-family: "Inter", sans !important;
  padding: 12px 0 10px !important;
  color: #000000 !important;
  background: #efb9d5 !important;
  border: none !important;
  border-radius: 70px !important;
  margin: 0 10px !important;
  font-weight: 500;
  font-size: 12px;
}
.tab_services button.jenny_services {
  width: auto !important;
  border: none !important;
  padding: 11px 10px !important;
  margin: 10px 0 !important;
  font-size: 14px;
  background: #ffffff !important;
  box-shadow: 1px 1px 1px #0000002e;
}
.tab_services button.jenny_services a {
  color: #000 !important;
}
.tab_services button .font_read {
  font-weight: 500 !important;
}
.tabs_service {
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
}
.contact_form {
  display: block;
  width: 100%;
  max-width: 100%;
}
.contact_form button {
  background-color: #b28938 !important;
  color: #ffffff !important;
  border: 1px solid #b28938 !important;
  border-radius: 50px !important;
  width: 130px;
}
.contact_form button:hover, div.wpforms-container-full button[type=submit]:hover {
  background-color: #ffffff !important;
  color: #b28938 !important;
  border: 1px solid #b28938 !important;
  background: #ffffff !important;
}
font_read {
  font-family: "Inter", sans !important;
  letter-spacing: -0.5px;
  font-weight: 500;
}
#jenny_footer {
  padding: 50px !important;
  position: sticky;
}
.jenny_footer_button {
  background: #e5a8c8 !important;
}
.Jenny_footer a {
  color: #ffffff !important;
}
.contact_formbutton {
  background-color: #b28938 !important;
  color: #ffffff !important;
  border: 1px solid #b28938 !important;
}
.font125 {
  font-size: 115% !important;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}
.injectable_container_mobile {
  display: none;
}
.injectable_container#hw .injectable_container_right {
  margin-top: 0px;
}
.injectable_container#hw .home_services_button {
  margin: 10px 0 0 0 !important;
}
.tabs_note {
  display: none;
}
@media (min-width: 922px) {
  .ast-container {
    max-width: none !important;
  }
}
@media (min-width: 768px) {
  .elementor-40 .elementor-element.elementor-element-66200ce4 {
    --width: 100%;
  }
}
@media (max-width: 1400px) {
  #Jen_Header {
    width: 100% !important;
    padding: 0 15px !important;
  }
}
@media (max-width: 1290px) {
  div.elementor-menu-toggle, .elementor-40 .elementor-element.elementor-element-531bec36 div.elementor-menu-toggle svg {
    color: #b49200 !important;
    fill: #b49200 !important;
  }
  .injectable_container {
    padding-top: 55px;
  }
  .injectable_container_l {
    max-width: 32% !important;
  }
  .injectable_container_right {
    max-width: 64% !important;
    margin-top: 0;
  }
  .injectable_container_right h1 {
    margin: 27px 25px 0 0;
  }
  #iv.injectable_container .injectable_container_l {
    width: 3% !important;
  }
}
@media (max-width: 1200px) {
  .Jenny_Services img {
    max-width: 400px;
  }
  .tab_services button {
    width: auto !important;
    font-family: "Inter", sans !important;
    padding: 12px 13px 10px !important;
    white-space: normal;
  }
  .injectable_container_right {
    margin-top: 10px;
  }
  .home_services_list {
    font-size: 16px;
  }
  #iv.injectable_container {
    background-position-x: 2px;
  }
  #iv.injectable_container .injectable_container_l {
    width: 6% !important;
  }
  .home_services {
    font-size: 30px;
  }
}
@media (max-width: 1080px) {
  .injectable_container_right {
    margin-top: 20px;
  }
  #book_now a {
    font-size: 14px !important;
  }
  .anton-regular {
    letter-spacing: 0px !important;
  }
  .injectable_container {
    background-size: 103% !important;
  }
  .injectable_container_right h1 {
    font-size: 30px !important;
  }
  .home_services {
    font-size: 29px !important;
  }
  .home_services_list li {
    font-size: 96% !important;
  }
}
@media (max-width: 1025px) {
  #iv.home_services_bg {
    margin-bottom: 20px;
  }
  .injectable_container#hw .injectable_container_right {
    margin-top: -20px;
  }
  .elementor-40 .elementor-element.elementor-element-8a01de2 img {
    height: 62px !important;
  }
  .Jenny_Services img {
    max-width: 350px;
  }
  .tab_services button {
    padding: 12px 10px 10px !important;
    margin: 0 0px 0 10px !important;
  }
  .Jenny_Services .jenny_about_me_c {
    font-size: 16px !important;
  }
  .Jenny_Services .jenny_about_me_few {
    font-size: 32px !important;
  }
  .tab_services button {
    font-size: 11px;
  }
  .jenny_about_me_c {
    font-size: 98% !important;
  }
  .jenny_about_me_few {
    font-size: 150%;
  }
  .jenny_about_me_who {
    font-size: 100%;
  }
  .mobile_100 {
    width: 100% !important;
  }
  .mobile_container {
    display: block !important;
  }
  .injectable_container_l {
    max-width: 100% !important;
    width: 100% !important;
  }
  .injectable_container_mobile {
    display: block;
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 100%;
  }
  .injectable_container_mobile img {
    border: 3px solid #ac8d00;
    border-radius: 27px;
    background-color: #ac8d00;
    z-index: 99;
    position: relative;
  }
  .injectable_container_right h1 {
    margin: 10px auto;
  }
  .injectable_container_right {
    position: relative;
    z-index: 0;
    max-width: 90% !important;
    margin: -21px auto;
    display: block;
    border: 3px #b79300 solid;
    padding: 23px;
    border-radius: 20px;
  }
  .injectable_container, .injectable_container#iv, .injectable_container#hw, .injectable_container#sr {
    background-image: none !important;
    background-size: 100% !important;
    margin: 0 !important;
    width: 100%;
    max-width: 100%;
    padding-top: 20px;
  }
  .injectable_container#iv, .injectable_container#sr {
    background-image: none !important;
    padding-bottom: 20px;
  }
  .injectable_container#iv .injectable_container_l {
    background-image: url("https://jfaesthetics.com/wp-content/uploads/2026/08/Jenny_Header_mobile_iv_container.gif") !important;
  }
  #iv.injectable_container .injectable_container_l, #hw.injectable_container .injectable_container_l, #sr.injectable_container .injectable_container_l {
    width: 100% !important;
  }
  .injectable_container#hw {
    padding-top: 0px;
  }
}
@media (max-width: 960px) {
  .tabs_note {
    display: block;
    position: relative;
    top: 60px;
    font-size: 9px;
    left: 20px;
  }
  .Gift_Cards {
    padding: 50px 0 50px 0;
  }
  .Jenny_Services.Gift_Cards .Jenny_Services_r {
    width: 75%;
    margin: auto;
  }
  .Jenny_Services.Gift_Cards .Jenny_Services_l {
    width: 100%;
    margin: auto;
    text-align: center;
  }
  .tabs_service {
    justify-content: flex-start !important;
  }
  .tab_services button {
    width: auto !important;
    flex: none;
  }
  .Jenny_Services {
    display: block;
  }
  .Jenny_Services .jenny_about_me_few {
    font-size: 27px !important;
  }
  .injectable_container_right h1 {
    font-size: 200% !important;
  }
  .injectable_container_mobile img {
    width: 30% !important;
  }
}
@media (max-width: 767px) {
  :is(.e-con, .e-con > .e-con-inner) > .elementor-background-video-container.elementor-hidden-mobile {
    display: block !important;
  }
  .Jenny_Services.Gift_Cards button {
    border-radius: 50px;
    width: 100%;
  }
  .Jenny_Services.Gift_Cards .Jenny_Services_r {
    width: 95%;
    margin: auto;
  }
  button.jenny_about_me {
    width: 100%;
  }
  .injectable_container_mobile img {
    width: 40% !important;
  }
  #video_header_buttons .jenny_home_button {
    margin-bottom: 10px;
  }
  .elementor-40 .elementor-element.elementor-element-8a01de2 img {
    height: 77px;
    padding: 8px;
  }
  #book_now {
    display: none;
  }
  .injectable_container_right h1, .home_services {
    font-size: 175% !important;
  }
  .jenny_home_button, .jenny_home_button a {
    width: 100% !important;
  }
  .injectable_container {
    max-width: 100% !important;
    padding-top: 10px;
  }
}
@media (max-width: 600px) {
  .Jenny_Services .jenny_about_me_few {
    font-size: 24px !important;
  }
  .tab_services button {
    margin: 0 5px 0 0px !important;
  }
  .Jenny_Services .Jenny_Services_r {
    padding: 5px 1px !important;
  }
  .Jenny_Services img {
    max-width: 100% !important;
    margin: auto !important;
  }
  .Gift_Cards {
    padding: 20px 0 20px 0 !important;
  }
  .home_services_list {
    margin: 12px 5px 0 24px;
  }
  .injectable_container_right h1, .home_services {
    font-size: 125% !important;
  }
  .injectable_container_mobile img {
    width: 50% !important;
  }
  .injectable_container_right {
    max-width: 95% !important;
    padding: 23px 10px;
  }
  .home_services {
    margin: 12px 5px 10px 5px !important;
    text-align: center;
  }
  .home_services_list li {
    font-size: 90% !important;
    line-height: 1.3;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F5-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAEA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAED%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAEJ%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGD%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAyK%3BAAAA%3BAAAA%3BAAAyC%3BAAAA%3BAAAA%3BAAAmD%3BAAAA%3BAAAA%3BAAAA%3BAAAqE%3BAAAA%3BAAAA%3BAAAsD%3BAAAA%3BAAAA%3BAAAA%3BAAEjY%3BAACK%3BAAAA%3BAAAA%3BAAAuC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAA0I%3BAAAA%3BAAAA%3BAAA%2BC%3BAAAA%3BAAAA%3BAAAsC%3BAAAA%3BAAAA%3BAAAqD%3BAAAA%3BAAAA%3BAAAwE%3BAAAA%3BAAAA%3BAAAA%3BAAExY%3BAACC%3BAAAA%3BAAAA%3BAAA%2BC%3BAAAA%3BAAAA%3BAAAwC%3BAAAA%3BAAAA%3BAAA%2BC%3BAAAA%3BAAAA%3BAAAwD%3BAAAA%3BAAAA%3BAAA2D%3BAAAA%3BAAAA%3BAAA2C%3BAAAA%3BAAAA%3BAAAA%3BAAErS%3BAACG%3BAAAA%3BAAAA%3BAAA2C%3BAAAA%3BAAAA%3BAAAyE%3BAAAA%3BAAAA%3BAAAyF%3BAAAA%3BAAAA%3BAAAuC%3BAAAA%3BAAAA%3BAAAA%3BAAA0F%3BAAAA%3BAAAA%3BAAA%2BD%3BAAAA%3BAAAA%3BAAAiE%3BAAAA%3BAAAA%3BAAAsC%3BAAAA%3BAAAA%3BAAA8C%3BAAAA%3BAAAA%3BAAAsC%3BAAAA%3BAAAA%3BAAAsC%3BAAAA%3BAAAA%3BAAAoC%3BAAAA%3BAAAA%3BAAA4C%3BAAAA%3BAAAA%3BAAAA%3BAAA4E%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAyG%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAyI%3BAAAA%3BAAAA%3BAAAkD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAmL%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAsO%3BAAAA%3BAAAA%3BAAAA%3BAAA0G%3BAAAA%3BAAAA%3BAAA%2BK%3BAAAA%3BAAAA%3BAAA4K%3BAAAA%3BAAAA%3BAAAA%3BAAE%2F4D%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAiF%3BAAAA%3BAAAA%3BAAAqC%3BAAAA%3BAAAA%3BAAAA%3BAAAuE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAA0F%3BAAAA%3BAAAA%3BAAAsD%3BAAAA%3BAAAA%3BAAAA%3BAAAwD%3BAAAA%3BAAAA%3BAAA%2BB%3BAAAA%3BAAAA%3BAAAiE%3BAAAA%3BAAAA%3BAAA2D%3BAAAA%3BAAAA%3BAAAA%3BAAGjiB%3BAACC%3BAAAA%3BAAAA%3BAAAyH%3BAAAA%3BAAAA%3BAAAA%3BAAAoE%3BAAAA%3BAAAA%3BAAAA%3BAAAuE%3BAAAA%3BAAAA%3BAAAoC%3BAAAA%3BAAAA%3BAAA0D%3BAAAA%3BAAAA%3BAAA6D%3BAAAA%3BAAAA%3BAAAA%3BAAA2F%3BAAAA%3BAAAA%3BAAAwB%3BAAAA%3BAAAA%3BAAA2E%3BAAAA%3BAAAA%3BAAAiE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAE%2FpB%3BAACC%3BAAAA%3BAAAA%3BAAAkE%3BAAAA%3BAAAA%3BAAAsD%3BAAAA%3BAAAA%3BAAAiE%3BAAAA%3BAAAA%3BAAAA%3BAAA2E%3BAAAA%3BAAAA%3BAAAiD%3BAAAA%3BAAAA%3BAAA8C%3BAAAA%3BAAAA%3BAAA2E%3BAAAA%3BAAAA%3BAAA0D%3BAAAA%3BAAAA%3BAAAA%3BAAA2E%3BAAAA%3BAAAA%3BAAAA%3BAAAyE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */